/*-----------------
* palette
* ----------------
*
*/

body {
  overflow-x: hidden;
}

/******** Footer *******/

footer .btn--wrap {
  display: block !important;
}

.btn--wrap {
  list-style: none;
  padding: 0;
  margin: 0;

  .btn {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    display: block;
  }

  .btn:hover {
    color: #272727 !important;
    background: #fff !important;
  }

  li {
    margin-bottom: 15px;
  }
}

footer {
  img.footer-logo {
    width: 125px;
    position: absolute;
    left: 0;
    right: 0;
    top: -60px;
    z-index: 9999;
    margin: auto;
    background: #fff;
    border-radius: 50%;
    padding: 5px;
  }
}

ul#menu-footer {
  list-style: none;
  padding: 0px;
  display: flex;
  margin: 0px;

  li {
    margin-right: 25px;
    position: relative;
  }

  li:after {
    content: "";
    border-right: 1px solid;
    height: 10px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
  }

  li:last-child:after {
    display: none;
  }
}

.custom-shape-divider-top-1755766249 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.custom-shape-divider-top-1755766249 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 60px;
  background: #272727;
}

.custom-shape-divider-top-1755766249 .shape-fill {
  fill: #FFFFFF;
}

.credits {
  padding: 30px 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;

  a {
    color: #169FE6;
    font-weight: 700;
  }

  a:hover {
    color: #272727;
  }

  span {
    margin: 0 5px;
  }

  p {
    padding: 0px;
    margin: 0px;
  }
}

ul.contact-details {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
  font-size: 16px;
  display: block !important;
}

.btn_wrap {
  margin-top: 20px;
}

footer {
  a {
    color: #fff;
  }

  a:hover {
    color: rgba(255, 255, 255, 0.6);
  }

  .buttons {
    margin-top: 0;
  }

  .h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-family: "Della Respira", serif;
  }
}

.block_alternating_boxes_wrap {
  background: #F4F4F4;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px;
}

.content-strip-alternating-boxes-page {
  margin-top: 30px;
}

footer {
  .top-wrap {
    background: #272727;
    color: #fff;
  }
}

.footer-extra {
  margin: 60px 0 0;
  padding-top: 100px !important;
  position: relative;
}

.footer-content {
  margin-top: 30px;
}

.footer-title {
	display: block;
	margin: 0 0 30px 0;
	font-family: "Della Respira", serif;
  text-transform: uppercase;
	font-size: 16px;
	text-align: left;
}

footer .menu {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
}

footer .menu li {
	list-style: none;
	margin: 0 0 10px 0;
}

footer .menu li:last-child {
	margin: 0;
}

footer .btn--wrap .btn {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
	
	.footer-title  {
		margin: 30px 0;
	}
	
}

/* S */
@media (max-width: 768px) {
  .maeginsmall {
    margin: 30px 0;
  }

  section.credits-wrap {
    .credits {
      text-align: center;
      display: flex;
      flex-direction: column;
      font-size: 14px;
      justify-content: center;
    }

    span {
      display: none;
    }

    .copyright {
      margin-bottom: 20px;
    }
  }
}

/* XS */
@media (max-width: 576px) {}